Highlighted

Jave SE 6 runtime

New Here ,
Jan 17, 2015

Copy link to clipboard

Copied

I keep getting an error message when I try to start Illustrator CS6. I just bought it (in a bundle along with Photoshop and InDesign). The message says:

"To open Adobe Illustrator CS 6 you need to install the legacy Java SE runtime."

I tried installing Java (current version 8), but the message still appears. I don't have this problem with either Photoshop or InDesign...which seems weird.

Anywa, I'm a little nervous to try anything but can't use Illustrator and am wondering what to do?

Any help would be great

Thanks

Hi davidm5547047,

You can try to download java from here:

Java for OS X 2014-001

Thanks,

Nikhil Gupta

Views

450

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Jave SE 6 runtime

New Here ,
Jan 17, 2015

Copy link to clipboard

Copied

I keep getting an error message when I try to start Illustrator CS6. I just bought it (in a bundle along with Photoshop and InDesign). The message says:

"To open Adobe Illustrator CS 6 you need to install the legacy Java SE runtime."

I tried installing Java (current version 8), but the message still appears. I don't have this problem with either Photoshop or InDesign...which seems weird.

Anywa, I'm a little nervous to try anything but can't use Illustrator and am wondering what to do?

Any help would be great

Thanks

Hi davidm5547047,

You can try to download java from here:

Java for OS X 2014-001

Thanks,

Nikhil Gupta

Views

451

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Most Valuable Participant ,
Jan 17, 2015

Copy link to clipboard

Copied

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
New Here ,
Jan 17, 2015

Copy link to clipboard

Copied

Thanks--I'm running 10.10.1, so I don't get the prompt to download...just a notice that I printed above. That's it.

Thanks tho

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Adobe Employee ,
Jan 17, 2015

Copy link to clipboard

Copied

Hi davidm5547047,

You can try to download java from here:

Java for OS X 2014-001

Thanks,

Nikhil Gupta

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
New Here ,
Jan 17, 2015

Copy link to clipboard

Copied

that worked!

Thanks very much

David

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
RIBANI09 LATEST
New Here ,
May 28, 2020

Copy link to clipboard

Copied

I downloaded it but still the same message: 

Then I downloaded the new Java version, still not opening.

To open Adobe Illustrator CS 6 you need to install the legacy Java SE runtime."

I installed the CC6 on a Mac desktop, now it doesn't open. Worked perfectly on my laptop 

BB

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...